
	.home_product_ctn
	{
		margin-top: 1em;
		margin-bottom: 3em;
	}

	.home_pro_head
	{
		margin-top: 2em;
		text-align: center;
		padding: 1em;
		color: #CE254B;
		margin-bottom: 2em;
		font-family: 'Ubuntu Condensed', sans-serif;
	}

	.home_pro_head h2
	{
		font-size: 2.5em;
	}

	.home_pro_body
	{
		padding: 1em;
	}


	.s_pro_ctn
	{
		padding: 1em;
	}

	.sing_pro_ctn
	{
		position: relative;
		padding: 1em;
		box-shadow: 0px 0px 5px 5px #ffffff;
	}

	.sing_pro_ctn:hover
	{
		box-shadow: 0px 0px 5px 5px #eeeeee;
	}

	.cat_image_ctn
	{
		width: 100%;
		position: relative;
		-webkit-transition: all 0.5s; /* Safari */
    	transition: all 0.5s;
	}

	.cat_image
	{
		width: 100%;
		height: 100%;
		border-radius: 1em 1em 0em 0em;
	}

	.sing_pro_title
	{
		font-size: 1em;
		padding: 1em 0.5em 1em 0.5em;
		text-align: center;
		height: 3em;
		max-height: 5em;
		line-height: 1.4em;
		background: #CE254B;
		color: white;
		font-weight: 600;
		text-align: center;
		overflow: hidden;
		-webkit-transition: all 0.5s; /* Safari */
    	transition: all 0.5s;
	}

	.sing_pro_know_more
	{
		visibility: hidden;
		position: absolute;
		text-align: center;
		margin-top: 0.5em;
		bottom:10em;
		background: white;
		padding: 0.5em 2em 0.5em 2em;
		transform:rotate(180deg);

		-webkit-transition: all 0.01s, transform 0.5s; /* Safari */
    	transition: all 0.01s, transform 0.5s;
	}

	.sing_pro_know_more a
	{
		color: #CE254B;
	}

	.sing_pro_ctn:hover .cat_image_ctn
	{
		padding: 1em;
	}

	.sing_pro_ctn:hover .cat_image
	{
		border-radius: 1em;
	}

	.sing_pro_ctn:hover .sing_pro_title
	{
		color: white;
		background: black;
	}

	.sing_pro_ctn:hover .sing_pro_know_more
	{
		visibility: visible;
		transform:rotate(0deg);
	}

	.cat_image_ctn_upper_layer
	{
		display: none;
		position: absolute;
		width: 100%;
		height: 100%;
		background:rgba(0,0,0,0.5);
		color: white;
		border-radius: 100%;
		top:0px;
		left:0px;

		-webkit-transition: all 0.5s; /* Safari */
    	transition: all 0.5s;
	}

	.cat_image_ctn_upper_layer span
	{
		width: 80%;
		position: absolute;
		left: 1em;
		bottom:0em;
		text-transform: uppercase;
	}

	.cat_image_ctn:hover .cat_image_ctn_upper_layer
	{
		display: block;
	}

	.people
	{
		padding: 2em;
		padding-top: 0em;
	}

	@keyframes rotate-icon {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
	}

	.welcome-w3agile:hover span
	{
		animation-name: rotate-icon;
    	animation-duration: 1s;
	}

	.we-choose-rit .map
	{
		margin-top: 0px;
		padding-top: 0px;
	}

	.see_more_ctn
	{
		padding: 0px;
	}

	.see_more_ctn div
	{
		background: #F7B400;
		padding: 1em;
		color: white;
		margin-top: 1em;
		text-align: center;
		text-transform: uppercase;
		cursor: pointer;
	}

	.galery_pic_container
	{
		padding-top: 1em;
	}


	.Address_main_ctn
	{
		font-size: 1.15em;
		text-align: center;
		padding: 1em;
		color: black;;
	}

	.about_main_ctn
	{
		font-size:0.915em;
		padding: 1em;
		text-align: justify;
		color: black;
	}

	.we-choose-rit ,.news-left 
	{
		margin-bottom: 2em;
	}

	.we-choose-rit h3, .news-left h3
	{
		padding: 0.5em;
		border: 0.1em dashed black;
		margin-bottom: 0.5em;
		color: #CE254B;
	}

	@media(max-width:1024px){
		.sing_pro_title
		{
			height: 4em;
		}

		.logo h1 {
		    font-size: 1em;
		}

		.galery_pic_container
		{
			padding-top: 1em;
			margin-bottom: 1.8em;
		}


		.Address_main_ctn
		{
			font-size: 1em;
			margin-bottom: 1em;
		}

		.about_main_ctn
		{
			font-size:0.85em;
		}

	}

	@media(max-width:768px){
		.sing_pro_title
		{
			font-size: 1.2em;
			height: 3.5em;
		}

		.galery_pic_container
		{
			padding-top: 1em;

		}


		.Address_main_ctn
		{
			font-size: 1em;
			text-align: center;
			padding: 1em;
			color: black;
			margin-bottom: 1em;
		}

		.about_main_ctn
		{
			font-size:1em;
			padding: 1em;
			text-align: justify;
			color: black;
		}


	}


	@media(max-width:425px){
		.sing_pro_title
		{
			font-size: 1.2em;
			height: auto;
		}

		.galery_pic_container
		{
			padding: 0px;
		}


		.Address_main_ctn
		{
			font-size: 1em;
			text-align: center;
			padding: 1em;
			color: black;
			margin-bottom: 1em;
		}

		.about_main_ctn
		{
			font-size:1em;
			padding: 1em;
			text-align: justify;
			color: black;
		}

		.we-choose-rit h3, .news-left h3
		{
			padding: 0.2em;
			border: 0.1em dashed black;
			margin-bottom: 0.5em;
			font-size: 2em;
		}

	}